<?php
 
if($_SESSION['mes'] == "01"){
	echo " ENERO ";
	echo '<input name="m" type="hidden" value=" ENERO ">';
}elseif($_SESSION['mes'] == "02"){
	echo " FEBRERO ";
	echo '<input name="m" type="hidden" value=" FEBRERO ">';
}elseif($_SESSION['mes'] == "03"){
	echo " MARZO ";
	echo '<input name="m" type="hidden" value=" MARZO ">';
}elseif($_SESSION['mes'] == "04"){
	echo " ABRIL ";
	echo '<input name="m" type="hidden" value=" ABRIL ">';
}elseif($_SESSION['mes'] == "05"){
	echo " MAYO ";
	echo '<input name="m" type="hidden" value=" MAYO ">';
}elseif($_SESSION['mes'] == "06"){
	echo " JUNIO ";
	echo '<input name="m" type="hidden" value=" JUNIO ">';
}elseif($_SESSION['mes'] == "07"){
	echo " JULIO ";
	echo '<input name="m" type="hidden" value=" JULIO ">';
}elseif($_SESSION['mes'] == "08"){
	echo " AGOSTO ";
	echo '<input name="m" type="hidden" value=" AGOSTO ">';
}elseif($_SESSION['mes'] == "09"){
	echo " SEPTIEMBRE ";
	echo '<input name="m" type="hidden" value=" SEPTIEMBRE ">';
}elseif($_SESSION['mes'] == "10"){
	echo " OCTUBRE ";
	echo '<input name="m" type="hidden" value=" OCTUBRE ">';
}elseif($_SESSION['mes'] == "11"){
	echo " NOVIEMBRE ";
	echo '<input name="m" type="hidden" value=" NOVIEMBRE ">';
}elseif($_SESSION['mes'] == "12"){
	echo " DICIEMBRE ";
	echo '<input name="m" type="hidden" value=" DICIEMBRE ">';
}
echo $_SESSION['ano'];
echo '<input name="a" type="hidden" value="' . $_SESSION['ano'] . '">';
?>